p {
		padding: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
	}
.centraliza {
	text-align: center;
	margin: 0px;
}
.fundoverde{
	background-color: darkcyan;
}
.fundoclaro{
	background-color: #C0DFF9;
}
.fundomaisclaro{
	background-color: #D8EBFB
}
.fundocinza{
	background-color: lightgray;
}
.fundoazul{
	background-color: cornflowerblue;
}
.letraamarela{
	color: cornsilk;
}
.letraverdeclaro{
	color: aquamarine;
}
.espaco5{
	padding: 5px;
}

#topo{
	position: fixed;
	width: 100%;
}

#conteudo{
	width: 100%;
}